View Issue Details

IDProjectCategoryView StatusLast Update
0036050LazarusPatchpublic2019-09-19 17:35
ReporterLacaKAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.4Product Build 
Target VersionFixed in Version2.0.6 
Summary0036050: Patch for typo in Slovak language file for IDE
DescriptionCorrected one typo and translated some trivial words ;-)
TagsNo tags attached.
Fixed in Revision61820
LazTarget-
Widgetset
Attached Files
  • lazaruside.sk.po.diff (1,389 bytes)
    --- lazaruside.sk.po.orig	Fri Sep 06 08:27:01 2019
    +++ lazaruside.sk.po	Fri Sep 06 08:37:49 2019
    @@ -780,7 +780,7 @@
     
     #: lazarusidestrconsts.dlgautoremoveemptymethods
     msgid "Auto remove empty methods"
    -msgstr ""
    +msgstr "Automaticky odstrániť prázdne metódy"
     
     #: lazarusidestrconsts.dlgautoren
     msgid "Auto rename file lowercase"
    @@ -5084,7 +5084,7 @@
     
     #: lazarusidestrconsts.lisalways
     msgid "Always"
    -msgstr ""
    +msgstr "Vždy"
     
     #: lazarusidestrconsts.lisalwaysconvertsuggesteddefaultfilenametolowercase
     msgid "Always convert suggested default file name to lowercase"
    @@ -7399,7 +7399,7 @@
     #: lazarusidestrconsts.liscompletionlonglinehinttypenone
     msgctxt "lazarusidestrconsts.liscompletionlonglinehinttypenone"
     msgid "Never"
    -msgstr ""
    +msgstr "Nikdy"
     
     #: lazarusidestrconsts.liscompletionlonglinehinttyperightonly
     msgid "Extend right only"
    @@ -8789,7 +8789,7 @@
     
     #: lazarusidestrconsts.lisdebugoptionsfrmshowmessageonstop
     msgid "Show message on stop"
    -msgstr "Zobraziť Správy pri zadstavení"
    +msgstr "Zobraziť Správy pri zastavení"
     
     #: lazarusidestrconsts.lisdebugoptionsfrmsignals
     msgid "Signals"
    @@ -15177,7 +15177,7 @@
     #: lazarusidestrconsts.lisnever
     msgctxt "lazarusidestrconsts.lisnever"
     msgid "Never"
    -msgstr ""
    +msgstr "Nikdy"
     
     #: lazarusidestrconsts.lisnew
     msgctxt "lazarusidestrconsts.lisnew"
    
    lazaruside.sk.po.diff (1,389 bytes)

Relationships

related to 0036088 resolvedMaxim Ganetsky Slovak language update for Lazarus IDE 

Activities

LacaK

2019-09-06 08:44

developer  

lazaruside.sk.po.diff (1,389 bytes)
--- lazaruside.sk.po.orig	Fri Sep 06 08:27:01 2019
+++ lazaruside.sk.po	Fri Sep 06 08:37:49 2019
@@ -780,7 +780,7 @@
 
 #: lazarusidestrconsts.dlgautoremoveemptymethods
 msgid "Auto remove empty methods"
-msgstr ""
+msgstr "Automaticky odstrániť prázdne metódy"
 
 #: lazarusidestrconsts.dlgautoren
 msgid "Auto rename file lowercase"
@@ -5084,7 +5084,7 @@
 
 #: lazarusidestrconsts.lisalways
 msgid "Always"
-msgstr ""
+msgstr "Vždy"
 
 #: lazarusidestrconsts.lisalwaysconvertsuggesteddefaultfilenametolowercase
 msgid "Always convert suggested default file name to lowercase"
@@ -7399,7 +7399,7 @@
 #: lazarusidestrconsts.liscompletionlonglinehinttypenone
 msgctxt "lazarusidestrconsts.liscompletionlonglinehinttypenone"
 msgid "Never"
-msgstr ""
+msgstr "Nikdy"
 
 #: lazarusidestrconsts.liscompletionlonglinehinttyperightonly
 msgid "Extend right only"
@@ -8789,7 +8789,7 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmshowmessageonstop
 msgid "Show message on stop"
-msgstr "Zobraziť Správy pri zadstavení"
+msgstr "Zobraziť Správy pri zastavení"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmsignals
 msgid "Signals"
@@ -15177,7 +15177,7 @@
 #: lazarusidestrconsts.lisnever
 msgctxt "lazarusidestrconsts.lisnever"
 msgid "Never"
-msgstr ""
+msgstr "Nikdy"
 
 #: lazarusidestrconsts.lisnew
 msgctxt "lazarusidestrconsts.lisnew"
lazaruside.sk.po.diff (1,389 bytes)

Maxim Ganetsky

2019-09-07 00:44

developer   ~0117963

Last edited: 2019-09-07 00:44

View 2 revisions

Applied and merged to fixes branch, thanks.

Next time please make sure to use specialized PO file editor, base your work on Lazarus trunk and avoid creating patches for PO files.
Please read <lazarusdir>/languages/README.txt for details.

Issue History

Date Modified Username Field Change
2019-09-06 08:44 LacaK New Issue
2019-09-06 08:44 LacaK File Added: lazaruside.sk.po.diff
2019-09-06 13:29 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-09-06 13:29 Maxim Ganetsky Status new => assigned
2019-09-07 00:44 Maxim Ganetsky Status assigned => resolved
2019-09-07 00:44 Maxim Ganetsky Resolution open => fixed
2019-09-07 00:44 Maxim Ganetsky Fixed in Version => 2.0.6
2019-09-07 00:44 Maxim Ganetsky Fixed in Revision => 61820
2019-09-07 00:44 Maxim Ganetsky LazTarget => -
2019-09-07 00:44 Maxim Ganetsky Note Added: 0117963
2019-09-07 00:44 Maxim Ganetsky Note Edited: 0117963 View Revisions
2019-09-07 17:31 LacaK Status resolved => closed
2019-09-19 17:35 LacaK Relationship added related to 0036088